Bewertet mit 5 von 5 Sternen

Used this in the past. Can't remember any specific issues

Alternative Collection of Add-ons for Mr Tech Toolkit Bewertet mit 4 von 5 Sternen

I started a collection over 2 years ago of alternative add-ons that can replace functionality originally found in Mr Tech Toolkit (MTT).

If you would like to subscribe to it go here:
https://addons.mozilla.org/en-US/firefox/collections/smayer97/for-mr-tech-toolkit/

If you know of any add-ons that can replace any functionality in MTT, please let me know and I will certainly consider adding it to the collection for all subscribers to benefit.

contact: smayer97 (at) yahoo.com

Dieser Benutzer hat 3 ältere Bewertungen zu diesem Add-on.

MaxVersion Fix Bewertet mit 4 von 5 Sternen

I've used this add-on for years, but it seems that it hasn't been updated since 2009, which makes browser compatibility problematic.

For what I use it for it works just fine, but it seems many can't use it because the max version is too low, & it does not install in the latest versions of FireFox.

Well, if you're courageous there is a fix.
You can change the max version yourself to make it acceptable to your newest version of FireFox.

WARNING: This will not fix any actual incompatibility issues with the browser itself, it merely causes the browser to accept the add-on as usable in regards to the browsers compatibility check.

The fix is located here:

http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility

Now like I said, it won't fix the file...it just makes it acceptable regarding version compatibility checks.

Good Luck!

Any volunteers? Bewertet mit 5 von 5 Sternen

used to be one of the best addons and my favourte, but now most of its actions are either not working or already covered by FF 15.0 and some addons.
Should be updated by dev or volunteers!

Bewertet mit 5 von 5 Sternen

@Gresik - Can you make that available for the rest of us? That would be much appreciated!

Very Useful Bewertet mit 5 von 5 Sternen

I have recently rebuilt this .xpi addon to make compatible with the new firefox versions, with lots of great features, like no wait time to install addons, new inprovements to addons panel and make compatible context option to older addons.

Once great app is long since abandoned Bewertet mit 1 von 5 Sternen

Many of us got great use out of it until it completely stopped working. I was shocked to see my 2010 review promoting it still here. The fact is Mr. Tech is MIA and it's functions have largely been replaced and improved on by newer add-ons.

Bewertet mit 2 von 5 Sternen

"This extension breaks Greasemonkey's UserScript Tab in Firefox Add-ons Manager.

For anyone else having this problem, the culprit is a once useful add-on, MR Tech Toolkit 6.0.4. It makes some changes to the Add-on Manager which seems to block Greasemonkey. I've tried disabling everything relevant to the Add-on Manager in the settings, but the only solution is to disable or uninstall MR Tech Toolkit.

Incidentally, MR Tech Toolkit also stops the Add-on Manager appearing in a tab which is pretty sad since that was a feature it offered."

Same problem here.

Bewertet mit 1 von 5 Sternen

This extension breaks Greasemonkey's UserScript Tab in Firefox Add-ons Manager.

For anyone else having this problem, the culprit is a once useful add-on, MR Tech Toolkit 6.0.4. It makes some changes to the Add-on Manager which seems to block Greasemonkey. I've tried disabling everything relevant to the Add-on Manager in the settings, but the only solution is to disable or uninstall MR Tech Toolkit.

Incidentally, MR Tech Toolkit also stops the Add-on Manager appearing in a tab which is pretty sad since that was a feature it offered.

Bewertet mit 5 von 5 Sternen

Guys...this extension still works. You have to go to the developers site and download:

http://www.mrtech.com/extensions/#toolkit

One of my all-time favorites! Works with 11.0!

I really liked that one, but... Bewertet mit 1 von 5 Sternen

...to me, it seems like this add-on is simply dead and gone. The last version if Firefox where MRTT worked without problems was FF 3.6 or 3.7, this Add-On hasn't been updated for more than a year now.
Looks like this add-on is now abandoned for good, because there's not even any update from mrtech about the status or what's going on. A real pity.

Problems with Firefox 7 Bewertet mit 2 von 5 Sternen

I wish I could see my old review for this extension. This extension was very useful with past versions of Firefox, but with version 7, it's not as useful. While I was able to use it to enable some old extensions to work with the new browser, MR Tech itself had some problems with FF7. Namely, it prevented the "User Scripts" tab (provided by Greasemonkey) from appearing in the Add-ons window. Also, it prevented Add-ons from being shown as a tab instead of a new window (ironic, since one of MRTT's features was to do exactly that). It was unable to provide links to the installation folders of extensions I'm using, too. This *really* needs an update for FF7.

MR Tech Toolkit Bewertet mit 5 von 5 Sternen

This link provides a download that is presently working with my upgrade to FF v6.0.2 -- MR Tech Toolkit v6.0.4.9 -- http://mrte.ch/toolkit -- (xpi download)

Bewertet mit 5 von 5 Sternen

Great AddOn. For me it works fine in Firefox 3.6.I have no Problems till now.Thank you very much.

@Maverynthia - Development Version Bewertet mit 5 von 5 Sternen

@Maverynthia - Please read my previous review describing Mr Tech's development version which will install in FF6.* to 8. Please also take the time to read that referenced and recommended section of the Mr Tech Toolkit Mozillazine forum topic. Also note that there are at least two other extensions which can override version checking. They are mentioned in the forum. When considering add-ons, it can often help to read their previous AMO reviews.

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Ironic Isn't it Bewertet mit 4 von 5 Sternen

This extension was awesome for what it did, however irony is at hand here with the update to Firefox 6.0. The version was capped at 3.7 and there's nothing out there to UNCap this extension so it can uncap other extensions. Therefore it suffers from itself :(
Still for anyone 3.7 and below this is great if your upgrading and want to make compatible all the extensions.

Best Bewertet mit 5 von 5 Sternen

Update to 6.x pls.

Bewertet mit 1 von 5 Sternen

if I could give it lower rating I would

Update! Update! Update! Bewertet mit 5 von 5 Sternen

For FF6. 'Nuff said. :-)

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Bewertet mit 5 von 5 Sternen

PLZ update.....